Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83809 - Phoebe starts in command line UI instead of GUI
Summary: Phoebe starts in command line UI instead of GUI
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-09 06:41 UTC by Timothy Juntunen
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-10 18:11:28 UTC


Attachments (Terms of Use)

Description Timothy Juntunen 2003-02-09 06:41:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
Beta 8.1 (Phoebe) installed over 8.0 results in a CLI rather than a GUI
startx must be entered each time to get to the GUI

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

Comment 1 Jeremy Katz 2003-02-10 18:11:28 UTC
This is fixed in a later SysVInit package


Note You need to log in before you can comment on or make changes to this bug.